<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Bootstrap Flex</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-info mb-5">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#nav"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="nav">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a href="./index.html" class="nav-link">Home</a>
          </li>
          <li class="nav-item">
            <a href="./projects.html" class="nav-link">Projects</a>
          </li>
          <li class="nav-item">
            <a href="./tools.html" class="nav-link">Tools</a>
          </li>
          <li class="nav-item">
            <a href="./contact.html" class="nav-link">Contact</a>
          </li>
        </ul>
      </div>
    </nav>

    <div class="container my-5">
      <h1 class="text-center my-5">Tools</h1>
      <div class="d-flex flex-row justify-content-center">
        <img
          src="./s10-images/logo-html5.png"
          alt="Photo of html logo"
          style="width: 80px"
        />
      </div>
      <div class="d-flex flex-row justify-content-center">
        <img
          src="./s10-images/logo-css3.png"
          alt="Photo of css logo"
          style="width: 80px"
        />
        <img
          src="./s10-images/logo-javascript.png"
          alt="Photo of js logo"
          style="width: 80px"
        />
      </div>

      <h1 class="text-center my-5">Other Tools</h1>
      <div class="d-flex flex-row justify-content-center flex-wrap p-3">
        <img
          src="./s10-images/logo-mongodb.png"
          alt="logo of mongo db"
          style="width: 80px"
        />
        <img
          src="./s10-images/logo-nodejs.png"
          alt="logo of node.js"
          style="width: 80px"
        />
        <img
          src="./s10-images/logo-expressjs.png"
          alt="logo of express.js"
          style="width: 80px"
        />
        <img
          src="./s10-images/logo-react.png"
          alt="logo of react"
          style="width: 80px"
        />
        <img
          src="./s10-images/logo-heroku.png"
          alt="logo of heroku"
          style="width: 80px"
        />
        <img
          src="./s10-images/logo-git.png"
          alt="logo of git"
          style="width: 80px"
        />
        <img
          src="./s10-images/logo-sublime-text-3.png"
          alt="logo of sublime"
          style="width: 80px"
        />
        <img
          src="./s10-images/logo-postman.png"
          alt="logo of postman"
          style="width: 80px"
        />
        <img
          src="./s10-images/logo-gitlab-ci-cd.png"
          alt="logo of gitlab"
          style="width: 80px"
        />
      </div>
    </div>

    <footer class="bg-info p-3 mt-5">
      <p class="text-center text-white">Ada Lovelace</p>
      <p class="text-center text-white">&copy; All Rights Reserved 2021</p>
    </footer>
    <!-- *** JS DEPENDENCIES *** -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
